RubyGems Navigation menu

datasource 0.3.1

Ruby library to automatically preload data for your serializers

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.1 - February 24, 2015 (13.5 KB)
  2. 0.3.0 - February 24, 2015 (13.5 KB)
  3. 0.2.0 - February 04, 2015 (16.5 KB)
  4. 0.1.1 - January 05, 2015 (15.0 KB)
  5. 0.1.0 - January 04, 2015 (15.0 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (1):

activesupport >= 4.0

Development 依赖 (6):

pry ~> 0.9
rspec ~> 3.1
sequel ~> 4.17
sqlite3 ~> 1.3

业主:

作者:

  • Jan Berdajs

SHA 256 校验和:

1b59de6e28113039652a28571619e7407a16948dbe34623d34c40bb4271dad74

下载总量 49,481

这个版本 24,303

许可:

MIT

需要的 Ruby 版本: >= 0

链接: